package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class PersonnelAdvisoroneidDTO {
	
	 private Integer peid;//人才信息id
	
	/**
     * 人才信息用户ID
     */	 
    private String userId;
    
    /**
     * 用户姓名
     */
    private String name;
    
    List<PersonnelAdvisorDTO> personnelAdvs;

	public Integer getPeid() {
		return peid;
	}

	public void setPeid(Integer peid) {
		this.peid = peid;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<PersonnelAdvisorDTO> getPersonnelAdvs() {
		return personnelAdvs;
	}

	public void setPersonnelAdvs(List<PersonnelAdvisorDTO> personnelAdvs) {
		this.personnelAdvs = personnelAdvs;
	}
    
    

}
